
The Hammer - Bug #54

Scilexer - Issue with detection of hexadecimal numbers

06/22/2017 05:46 PM - Wil van Antwerpen

Status: Closed Start date: 06/22/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

TH3-SciLexer-HexInWordsFail.png, detection of hexadecimal in words is having some issues.

History

#1 - 06/24/2017 09:38 PM - Wil van Antwerpen

- Status changed from New to Resolved

This has been addressed.

For hex it will even color the "CI$" bit so the an integer literal is completely consistently colored.

#2 - 07/06/2017 02:15 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Files

TH3-SciLexer-HexInWordsFail.png 44.3 KB 06/22/2017 Wil van Antwerpen
